<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b862c20d803cdafe1dbba6019c585839">
  <dict>
    <!--2022-05-24 10:54:55.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 10:54:55.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2022-05-24 10:54:55.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:54:55.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:54:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:54:55.000-->
    <string key="voicemail_carrier">C&amp;W</string>
    <!--2022-05-24 10:54:55.000-->
    <string key="voicemail_number">123</string>
    <!--2022-05-24 10:54:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
